anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-02-17T17:55:24.767+0000
createdBy:
  href: https://cad.onshape.com/api/users/54bf1679e4b032fda192e693
  id: 54bf1679e4b032fda192e693
  image: /images/placeholder-user.png
  name: Clark McPheeters
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/a53b2a16c35f63b34094b45c/workspaces/0f848224ef51932c7f558d7d
  id: 0f848224ef51932c7f558d7d
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/a53b2a16c35f63b34094b45c
id: a53b2a16c35f63b34094b45c
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-12-27T03:00:53.092+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/54bf1679e4b032fda192e693
  id: 54bf1679e4b032fda192e693
  image: /images/placeholder-user.png
  name: Clark McPheeters
  state: 1
name: Stalk Roller
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/54bf1679e4b032fda192e693
  id: 54bf1679e4b032fda192e693
  image: /images/placeholder-user.png
  name: Clark McPheeters
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- EXPORT
- READ
- COPY
- LINK
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/a53b2a16c35f63b34094b45c/w/0f848224ef51932c7f558d7d?t=1482807666191
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/a53b2a16c35f63b34094b45c/w/0f848224ef51932c7f558d7d/s/600x340?t=1482807666191
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/a53b2a16c35f63b34094b45c/w/0f848224ef51932c7f558d7d/s/70x40?t=1482807666191
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/a53b2a16c35f63b34094b45c/w/0f848224ef51932c7f558d7d/s/300x300?t=1482807666191
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/a53b2a16c35f63b34094b45c/w/0f848224ef51932c7f558d7d/s/300x170?t=1482807666191
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
